On System Requirements

Apr 22, 2009 at 11:50 AM
Hi,

I want to try your engine out for future games of my company, although i want to know what the minimum system requirements are? 

I downloaded and installed the latest release but when i clicked on any of the three editors, nothing happens.

Thank you.
Coordinator
Apr 22, 2009 at 10:28 PM
Hi AdriX!

Merely opening the editors only requires a video card with pixel / vertex shader 1.1. Ox's minimum requirements are pixel / vertex shader 3.0.

Thanks for your question!
Apr 24, 2009 at 2:55 PM
Is it possible to make a option menu for choosing the pixel shader version require or a way to make it n on older pc's with vs1.1 and older pixel shaders?
Coordinator
Apr 24, 2009 at 11:41 PM
Ox will work fine with just 1.1 so long as you don't use any components that require greater than 1.1.

I'm not sure what you mean by "make a option menu", though :)
Coordinator
Apr 24, 2009 at 11:42 PM
Additionally, Ox will never support cards with less than 1.1 for various reasons, the most important being XNA's minimum requirements being 1.1.